/* Side navigation. Not the full screen is covered. */


.sidenav {
		color: white;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
		color: white;
    display: block;
    transition: 0.3s
}

.sidenav A:link {text-decoration: none}
.sidenav A:visited {color: white; text-decoration: none}
.sidenav A:active {color: white; text-decoration: none}

.sidenav a:hover, .offcanvas a:focus{
    color: #A8C5FF;
    text-decoration: underline
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
		color: white;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}